<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Activity: CSS Introduction</title>

        <link rel="stylesheet" href="index.css">

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: seagreen;">Apply inline styling here.</p>
        <p id="int">Apply internal styling here.</p>
        <p>Apply external styling here.</p>

        <style>#int{color: darkred;}</style>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="li1">Hypertext Markup Language</li>
            <li class="li1">Cascading Style Sheet</li>
            <li class="li1">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li type="text">Sublime Text</li>
            <li type="text">Postman</li>
            <li type="text">Heroku</li>
            <li type="text">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" width=100 height=100>
            <ul>
                <li class="test">Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>